Subject: FVWM: Installation Question

From: [email-masked] (Cameron Ton)
Date: Tue, 31 Oct 95 14:38:20 CST

Hi,

I'm trying to 'make' fvwm and I'm getting this error:

tetra:/home/cton/fvwm-1.24r % make all
making all in ./libs...
gcc -O   -I/usr/include        -target sun4 -c  CatString3.c
gcc -O   -I/usr/include        -target sun4 -c  SendInfo.c
gcc -O   -I/usr/include        -target sun4 -c  SendText.c
gcc -O   -I/usr/include        -target sun4 -c  wild.c
gcc -O   -I/usr/include        -target sun4 -c  safemalloc.c
gcc -O   -I/usr/include        -target sun4 -c  findIconFile.c
gcc -O   -I/usr/include        -target sun4 -c  mystrcasecmp.c
gcc -O   -I/usr/include        -target sun4 -c  strncmp.c
gcc -O   -I/usr/include        -target sun4 -c  hostname.c
gcc -O   -I/usr/include        -target sun4 -c  ReadPacket.c
gcc -O   -I/usr/include        -target sun4 -c  sleep.c
gcc -O   -I/usr/include        -target sun4 -c  CopyString.c
gcc -O   -I/usr/include        -target sun4 -c  mygetostype.c
gcc -O   -I/usr/include        -target sun4 -c  GetFdWidth.c
rm -f libfvwmlib.a
ar clq libfvwmlib.a  CatString3.o SendInfo.o SendText.o wild.o safemalloc.o
findIconFile.o  mystrcasecmp.o strncmp.o hostname.o  ReadPacket.o  sleep.o
CopyString.o mygetostype.o GetFdWidth.o
ranlib libfvwmlib.a
making all in ./fvwm...
make: Fatal error in reader: Makefile, line 277: Unexpected end of line seen
Current working directory /export/home/cton/fvwm-1.24r/fvwm
*** Error code 1
make: Fatal error: Command failed for target `all'

Contents of Makefile

   273  saber:
   274      #load $(ALLDEFINES) $(SRCS)
   275
   276  osaber:
   277      #load $(ALLDEFINES) $(OBJS)
   278

I'm running SunOS 4.1.3_U1.

Thanks.

-- 
Cameron Ton 
-----------------------------------------------------------------
Efficient Networks, Inc.              Voice:  (214) 991-3884 x357 
[email-masked]                    FAX  :  (214) 991-3887			
-----------------------------------------------------------------
             -=  http://www.efficient.com/  =-
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].